<?php
$body = array(
  "api_key" => "918028be9e74c779eccf5f32265748786e723c3d",
  "receiver" => "908508401141",
  "data" => array("message" => "Merhaba, nasılsın")
);

$curl = curl_init();
curl_setopt_array($curl, [
  CURLOPT_URL => "https://api.wpapi.com.tr/api/send-message",
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => "",
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 30,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => "POST",
  CURLOPT_POSTFIELDS => json_encode($body),
  CURLOPT_HTTPHEADER => [
    "Accept: */*",
    "Content-Type: application/json",
  ],
]);

$response = curl_exec($curl);
$err = curl_error($curl);

curl_close($curl);

if ($err) {
  echo "cURL Error #:" . $err;
} else {
  echo $response;
}